{
 "what": [
  "亚美尼亚人在埃里温做了什么，以抗议俄国支持阿塞拜疆控制纳戈尔诺-卡拉巴赫？\\n"
 ],
 "who": [
  "这对谁来说有用处？"
 ],
 "which": [
  "约在1966年，贝克在哪大学学习？"
 ],
 "where": [
  "摩尔斯在哪里修读有关电的课程？"
 ],
 "when": [
  "这些生物全身长满皮毛是什么时候？"
 ],
 "why": [
  "为什么LV会推出Noe包？"
 ],
 "how-way": [
  "斑块是怎样形成的？"
 ],
 "how-num": [
  "大多数小行星旋转需要多长时间？"
 ]
}